PostgreSQL API Compatibility

Availability

This feature is available since openGauss 1.0.0.

Introduction

Compatible with PostgreSQL clients and standard APIs.

Benefits

Compatible with the PostgreSQL clients and standard APIs, and can be seamlessly interconnected with PostgreSQL ecosystem tools.

Description

Compatible with PostgreSQL clients and standard APIs.

Enhancements

None

Constraints

None

Dependencies

None

Feedback
编组 3备份
    openGauss 2024-04-24 00:46:07
    cancel